<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 94 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 94</a><a class="prev" href="PS93.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS95.html">&gt;</a>
</div></div>
<div class="section chapter PS PS94 fra_bjc fra" dir="ltr" lang="fr" data-id="PS94" data-nextid="PS95" data-previd="PS93">
<div class="c">Psaume 94</div>
<div class="p">
		<div class="s">À El seul la vengeance</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS94_1" class="v PS94_1" data-id="PS94_1">El des vengeances, YHWH, El des vengeances, fais briller ta splendeur !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS94_2" class="v PS94_2" data-id="PS94_2">Toi, juge de la Terre, lève-toi ! Rends aux orgueilleux selon leurs œuvres !</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS94_3" class="v PS94_3" data-id="PS94_3">Jusqu'à quand les méchants, ô YHWH ! jusqu'à quand les méchants se réjouiront-ils ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS94_4" class="v PS94_4" data-id="PS94_4">Jusqu'à quand tous ceux qui pratiquent la méchanceté discourront-ils, et diront-ils des paroles rudes et se vanteront-ils ?</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS94_5" class="v PS94_5" data-id="PS94_5">YHWH ! Ils écrasent ton peuple, et affligent ton héritage.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS94_6" class="v PS94_6" data-id="PS94_6">Ils tuent la veuve et l'étranger, et ils mettent à mort les orphelins.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS94_7" class="v PS94_7" data-id="PS94_7">Ils disent : Yah ne le voit pas, l'Elohîm de Yaacov n'entend rien !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS94_8" class="v PS94_8" data-id="PS94_8">Vous les plus abrutis d'entre les peuples, prenez garde à ceci ! Et vous insensés, quand serez-vous intelligents ?</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS94_9" class="v PS94_9" data-id="PS94_9">Celui qui a planté l'oreille, n'entendrait-il pas ? Celui qui a formé l'œil, ne verrait-il pas<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span> ?</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS94_10" class="v PS94_10" data-id="PS94_10">Celui qui châtie les nations ne punirait-il pas, lui qui apprend la connaissance aux humains<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-11">11&nbsp;</span><span id="PS94_11" class="v PS94_11" data-id="PS94_11">YHWH sait que les pensées des humains sont une vapeur.</span>

		<span class="v-num v-12">12&nbsp;</span><span id="PS94_12" class="v PS94_12" data-id="PS94_12">Béni est l'homme que tu châties, ô Yah<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span> ! que tu instruis par ta torah,</span>

		<span class="v-num v-13">13&nbsp;</span><span id="PS94_13" class="v PS94_13" data-id="PS94_13">afin qu'il soit dans la paix aux jours du malheur, jusqu'à ce que la fosse soit creusée pour le méchant !</span>

		<span class="v-num v-14">14&nbsp;</span><span id="PS94_14" class="v PS94_14" data-id="PS94_14">Car YHWH ne délaisse pas son peuple, et n'abandonne pas son héritage<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span>.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="PS94_15" class="v PS94_15" data-id="PS94_15">C'est pourquoi le jugement s'unira à la justice, et tous ceux qui sont droits de cœur le suivront.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="PS94_16" class="v PS94_16" data-id="PS94_16">Qui se lèvera pour moi contre les méchants<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> ? Qui m'assistera contre ceux qui pratiquent la méchanceté ?</span>

		<span class="v-num v-17">17&nbsp;</span><span id="PS94_17" class="v PS94_17" data-id="PS94_17">Si YHWH n'était pas mon secours, mon âme serait bien vite dans la demeure du silence.</span>

		<span class="v-num v-18">18&nbsp;</span><span id="PS94_18" class="v PS94_18" data-id="PS94_18">Quand je dis : Mon pied chancelle ! Ta bonté me soutient, ô YHWH !</span>

		<span class="v-num v-19">19&nbsp;</span><span id="PS94_19" class="v PS94_19" data-id="PS94_19">Quand j'ai beaucoup de pensées au-dedans de moi, tes consolations font les délices de mon âme.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="PS94_20" class="v PS94_20" data-id="PS94_20">Serais-tu l'allié du trône de méchanceté, qui forge des injustices contre les règles de la justice ?</span>

		<span class="v-num v-21">21&nbsp;</span><span id="PS94_21" class="v PS94_21" data-id="PS94_21">Ils se rassemblent contre l'âme du juste, et condamnent le sang innocent<span class="note" id="note-6"><a class="key" href="#footnote-6">6</a></span>.</span>

		<span class="v-num v-22">22&nbsp;</span><span id="PS94_22" class="v PS94_22" data-id="PS94_22">Or YHWH est pour moi une haute retraite, mon Elohîm est le Rocher de mon refuge.</span>

		<span class="v-num v-23">23&nbsp;</span><span id="PS94_23" class="v PS94_23" data-id="PS94_23">Il fera retourner sur eux leur iniquité, et les détruira par leur propre méchanceté. YHWH, notre Elohîm, les détruira<span class="note" id="note-7"><a class="key" href="#footnote-7">7</a></span>.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">94:9</a><span class="text">Ex. 4:11 ; Pr. 20:12.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">94:10</a><span class="text">Ap. 19:15.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">94:12</a><span class="text">Hé. 12:6.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">94:14</a><span class="text">Es. 49:15 ; Ro. 11:2.</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">94:16</a><span class="text">Job 19:25 ; Ro. 8:31.</span></span><span class="footnote" id="footnote-6"><span class="key">6</span><a class="backref" href="#note-6">94:21</a><span class="text">Mt. 27:1-4,24.</span></span><span class="footnote" id="footnote-7"><span class="key">7</span><a class="backref" href="#note-7">94:23</a><span class="text">Mt. 13:30 ; Ap. 20:14-15.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS93.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS95.html">&gt;</a>
</div></div>
</body>
</html>